:link {
	color: Gray;
	text-decoration: none;
}

:visited {
	color: Gray;
	text-decoration: none;
}

:hover {
	color: Red;
	text-decoration: none;
}

.text {
	font-family: Comic Sans MS, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.textbig {
	font-family: Comic Sans MS, Arial;
	font-size: 32px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.cursor {
	cursor : pointer;
}